Error

two or more packages specified (lib32gphobos68 libsane-extras)